--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Cache::CacheMixin::ClassMethods#build_request
is_singleton: false
name: build_request
params: (path, params = {}, env = {})
visibility: public
